Debians sikkerhedsbulletin

DSA-4056-1 nova -- sikkerhedsopdatering

Rapporteret den:
7. dec 2017
Berørte pakker:
nova
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 882009.
I Mitres CVE-ordbog: CVE-2017-16239.
Yderligere oplysninger:

George Shuklin fra servers.com, opdagede at Nova, fabric-controller til cloudcomputing, ikke på korrekt vis håndhævede sine image- eller hosts-filtre. Dermed kunne en autentificeret bruger omgå filtrene ved simpelthen at genopbygge instansen.

I den stabile distribution (stretch), er dette problem rettet i version 2:14.0.0-4+deb9u1.

Vi anbefaler at du opgraderer dine nova-pakker.

For detaljeret sikkerhedsstatus vedrørende nova, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/nova